/* empty css                                               */
/* empty css                                                */
import { createBlock, openBlock, mergeProps, createSlots, renderList, withCtx, renderSlot } from "vue";
import _export_sfc from "../../../../../../_virtual/_plugin-vue_export-helper.mjs";
import { Steps } from "../../../../node_modules/vant/es/steps/index.mjs";
const _sfc_main = {};
function _sfc_render(_ctx, _cache) {
  const _component_van_steps = Steps;
  return openBlock(), createBlock(_component_van_steps, mergeProps(_ctx.$attrs, { direction: "vertical" }), createSlots({ _: 2 }, [
    renderList(_ctx.$slots, (item, key) => {
      return {
        name: key,
        fn: withCtx(() => [
          renderSlot(_ctx.$slots, key)
        ])
      };
    })
  ]), 1040);
}
const _TimeLine = /* @__PURE__ */ _export_sfc(_sfc_main, [["render", _sfc_render]]);
export {
  _TimeLine as default
};
